---
- 
  #Default system data for ticket statuses
  #Fields:
  #id - (int:optional) id number in the database
  #name - (string) descriptive name of the status
  #state - (string) Main status of a ticket
  #(open, closed, archived, deleted)
  #mode - (bit) access mask (1 - enabled, 2 - internal)
  #flags - (bit) flags that can be set on a ticket
  #properties:
  #description - (string) Description of the status
  #---
  id: 1
  name: Otevřené
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      Otevřené požadavky.
- 
  id: 2
  name: Vyřešené
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Vyřešené požadavky
- 
  id: 3
  name: Uzavřené
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Uzavřené požadavky. Požadavky budou stále přístupné na panelu zákazníků a zaměstnanců.
- 
  id: 4
  name: Archivované
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Požadavky dostupné pouze správcům, ale již nedostupné v seznamech požadavků.
- 
  id: 5
  name: Smazáno
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      Požadavky čekající na smazání. Nedostupné ve frontě požadavků.
